uuid: 8de993f0-5ddb-4415-9d1c-5cf6d0e07db1
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.henerateuold
field_name: henerateuold
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
